import: https://mapzen.com/carto/bubble-wrap-style/9/bubble-wrap-style.zip

sources:
    osm:
        type: MVT
        url: https://tile.openstreetmap.org/{z}/{x}/{y}.png
        max_zoom: 19

layers:
    earth:
        data: { source: osm }
        draw:
            background:
                color: '#f8f4f0' 